.card--col {
    margin: 10px 15px;
    width: calc((100% / 3) - 30px);
    transition: all 0.2s ease-in-out;
}

@media screen and (max-width: 991px) {
    .card--col {
        margin: 5px;
        width: calc((100% / 2) - 30px);
    }
}

@media screen and (max-width: 767px) {
    .card--col {
        width: 100%;
    }
}

.card--col .t-heading {
    color: #3E1E5D;
    transition: all 0.2s ease-in-out;
}

.card--col:hover .card--col-inner {
    transform: scale(1.05);
}

.card--col-inner {
    width: 100%;
    padding: 30px;
    position: relative;
    cursor: pointer;
    background-color: white;
    box-shadow: 0 13px 35px rgba(50, 50, 93, .1), 0 5px 15px rgba(0, 0, 0, .07);
    font-size: 14px;
    border-radius: 4px;
    transition: all 0.2s ease-in-out;
}

.card--col-inner:after {
    transition: all 0.3s ease-in-out;
}
.card--col-inner .fa {
    display: block;
    width: 100%;
    margin-top: .25em;
}
.card--col-expander {
    width: 100%;
    position: relative;
    display: flex;
    justify-content: center;
    padding: 35px 30px;
    align-items: center;
    z-index: 100;
    font-size: 14px;
    border-radius:4px;
    transition: all 0.2s ease-in-out;
}
.card--col-expander .fa {
  height: 1.5em;
  width: 1.5em;
  /*outline: 1px solid blue;*/
  display: block;
  z-index: 800;
  width: 1.5em;
  position: absolute;
  top: 10px;
  right: 10px;
  cursor: pointer;
}
/*
.card--col-expander p {
    background: red;
    width: 80%;
}*/
.card--col-expander .fa:hover {
    opacity: 0.9;
}
.card--col.is-collapsed .card--col-inner:after {
    content: '';
    opacity: 0;
}
.card--col.is-collapsed .card--col-expander {
    max-height: 0;
    min-height: 0;
    overflow: hidden;
    margin-top: 0;
    opacity: 0;
}

.card--col.is-expanded {
    color: rgba(255, 255, 255, .7);
}
.card--col.is-expanded .t-heading {
    color: #FFF;
}
.card--col.is-expanded .card--col-inner {
    background-color: #3E1E5D;
}
.card--col.is-expanded .card--col-inner:after {
  content: "";
  opacity: 1;
  display: block;
  height: 0;
  width: 0;
  position: absolute;
  bottom: -30px;
  left: calc(50% - 15px);
  border-left: 15px solid transparent;
  border-right: 15px solid transparent;
  border-bottom: 15px solid #3E1E5D;
}
.card--col.is-expanded .card--col-inner .fa:before {
  content: "\f115";
}
.card--col.is-expanded .card--col-expander {
  max-height: 1000px;
  min-height: 200px;
  overflow: visible;
  margin-top: 30px;
  opacity: 1;
}
.card--col.is-expanded:hover .card--col-inner {
  transform: scale(1);
}
.card--col.is-inactive .card--col-inner {
  pointer-events: none;
  opacity: 0.5;
}
.card--col.is-inactive:hover .card--col-inner {
  background-color: #949fb0;
  transform: scale(1);
}

@media screen and (min-width: 992px) {
  .card--col:nth-of-type(3n+2) .card--col-expander {
    margin-left: calc(-100% - 30px);
  }

  .card--col:nth-of-type(3n+3) .card--col-expander {
    margin-left: calc(-200% - 60px);
  }

  .card--col:nth-of-type(3n+4) {
    clear: left;
  }

  .card--col-expander {
    width: calc(300% + 60px);
  }
}
@media screen and (min-width: 768px) and (max-width: 991px) {
  .card--col:nth-of-type(2n+2) .card--col-expander {
    margin-left: calc(-100% - 30px);
  }

  .card--col:nth-of-type(2n+3) {
    clear: left;
  }

  .card--col-expander {
    width: calc(200% + 30px);
  }
}














.card--fw {
    overflow: hidden;
    position: relative;
    box-shadow: 0 13px 35px rgba(50, 50, 93, .1), 0 5px 15px rgba(0, 0, 0, .07);
    border-radius: 4px;
    width: 46%;
    margin: 16px 2%;
}

.event-list li + li {
    margin-top: 0.8em;
}

.b-top {
    border-top: 1px solid #F6F9FC;
}

.table {
  width: 100%;
  border-collapse: collapse;
  border: 1px solid #eee;
  font-size: 14px;
  border-radius: 4px;
  overflow: hidden;
}

.table tr {
    background: #FFF;
    transition: .1s background ease;
}

.table thead {
    border-bottom: 1px solid #eee;
}

.td-hidden {
    display: none;
}

.b-bottom {
    border-bottom: 1px solid #eee;
}


.table tbody tr:hover td:not(:first-child) {
    background: #F6F9FC;
    font-weight: bold;
}
.table th {
  font-weight: normal;
  border-bottom: 1px solid #eee;
  color: #EB484D;
}
.num {
    text-align: right;
}
.table td, .table th {
  padding: 1em 1.5em;
  border: none;
  text-align: left;
}
td {
    color: #6F7C82;
}
@media only screen and (max-width: 1180px) {

	/* Force table to not be like tables anymore */
	.table, .table thead, .table tbody, .table th, .table td, .table tr {
		display: block;
	}

    .table {
        border: none;
    }

	/* Hide table headers (but not display: none;, for accessibility) */
	.table thead tr {
		position: absolute;
		top: -9999px;
		left: -9999px;
	}

	.table td, .table td:before {
		border: none;
		position: relative;
		padding-left: 50%;
        padding: 0.5rem 1rem;
        text-align: right;
	}

    .table td:first-child {
        color: #3E1E5D;
        font-weight: bold;
    }

    .table tr {
        padding-top: 1em;
        padding-bottom: 1em;
    }

    .table tbody tr:hover td:not(:first-child) {
        background: transparent;
        font-weight: normal;
    }

	.table td:before {
		position: absolute;
		top: 0em;
		left: 0em;
		width: 45%;
		padding-right: 10px;
		white-space: nowrap;
	}

    .table td:before{
        text-align: left;
        display:block;
    }

    .table td:first-child {
        text-align: center;
    }

    .table td:nth-child(2) {
        text-align: left;
        font-weight: bold;
    }

    .table.table--h td:nth-child(2) {
        font-weight: normal;
        text-align: right;
    }
	/*
	Label the data
	*/
	/*td:nth-of-type(1):before { content: "First Name"; }*/
	/*td:nth-of-type(2):before { content: "Modalidade";}*/
	.table td:nth-of-type(3):before { content: "CSBC";}
	.table td:nth-of-type(4):before { content: "JAI"; }
	.table td:nth-of-type(5):before { content: "CQ"; }


	.table.table--h td:nth-of-type(2):before { content: "Distância";}
	.table.table--h td:nth-of-type(3):before { content: "Categoria"; }
	.table.table--h td:nth-of-type(4):before { content: "Individual"; }
	.table.table--h td:nth-of-type(5):before { content: "Duplo"; }
	.table.table--h td:nth-of-type(6):before { content: "Triplo"; }
	.table.table--h td:nth-of-type(7):before { content: "Quádruplo"; }
	/*td:nth-of-type(7):before { content: "Date of Birth"; }*/
	/*td:nth-of-type(8):before { content: "Dream Vacation City"; }*/
	/*td:nth-of-type(9):before { content: "GPA"; }*/
	/*td:nth-of-type(10):before { content: "Arbitrary Data"; }*/
}




.tabs {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-justify-content: center;
  -ms-flex-pack: justify;
  justify-content: center;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap
  width: 100%;
  border-bottom: 1px solid #EEEEEE;
  padding: 0 16px;
}

.tabs__item,
.tabs__item--selected {
  text-transform: uppercase;
  border: none;
  outline: none;
  background: transparent;
  cursor: pointer;
  line-height: 56px;
  padding-left: 20px;
  padding-right: 20px;
  color: #757575;
  font-weight: bold;
  position: relative;
  transition: 0.1s ease color;
}

.tabs__item--selected {
  color: #EB484D;
}

.tabs__item:after {
  content: '';
  width: 100%;
  position: absolute;
  bottom: -1px;
  left: 0;
  height: 2px;
  transition: 0.1s ease background;
}

.tabs__item--selected:after {
  background: #EB484D;
}

.tabbed-container {
  position: relative;
}

.tabbed-content {
  display: none;
}

.tabbed-content--selected {
  display: block;
}









.button--flat-icon:hover,
.button--flat:hover,
.button--icon:hover,
.button:hover,
.header-menu-toggle:hover,
.icon-container .icon-container:hover {
    cursor: pointer
}
.card__link,
.header-menu__link,
.link,
.logo-container__link,
.on-the-web-list__link {
    text-decoration: none
}
.button--flat-icon:focus,
.button--flat:focus,
.button--icon:focus,
.button:focus,
.form__select:focus,
.header-menu-toggle:focus,
.icon-container .icon-container:focus,
.input-container__input,
.input-container__input .input-container__input:focus {
    outline: 0
}
.-no-ul,
.card-container,
.date-list,
.event-list,
.event-logo-container,
.header-menu,
.logo-section__list,
.price-list {
    list-style: none
}
.-push-left,
.card--large,
.card--masonry,
.card--medium,
.card--small,
.card--stretched,
.header-menu__item {
    float: left
}

.date__day {
  float: left;
  font-weight: 700;
  color: #EB484D;
}
.date__info {
  width: 100%;
  font-size: 13px;
  text-transform: uppercase;
  color: #3E1E5D;
  font-weight: bold;
}




.card__title,
.t-heading,
.t-heading--main {
    font-family: 'Fira Sans Condensed', helvetica, arial, sans-serif
}
p+p {
    margin-top: 1em
}
.site-container,
.site-container--pushed {
    -webkit-transform: translate(0);
    -ms-transform: translate(0);
    transform: translate(0);
    transition: .2s all ease
}
.site-container--pushed {
    -webkit-transform: translate(-300px);
    -ms-transform: translate(-300px);
    transform: translate(-300px)
}

.wrapper--m,
.wrapper--s {
    max-width: 87%;
    margin: 0 auto;
    position: relative;
}
.wrapper--m {
    width: 740px
}
.wrapper--s {
    width: 540px
}
.contact-form__radio,
.screen-reader-text {
    position: absolute;
    left: -9999px;
    z-index: -1;
    width: 1px;
    height: 1px
}
.button,
.button--flat,
.button--flat-icon,
.button--icon {
    line-height: 1;
    display: inline-block;
    padding: 1.2em 1.5em;
    border: none;
    background: 0 0;
    position: relative;
    z-index: 1;
    border-radius: 4px;
    overflow: hidden;
    letter-spacing: 2px;
    text-transform: uppercase;
    text-transform-font-size: inherit;
    text-decoration: none;
    color: inherit;
    font-weight: 600;
    font-weight-box-shadow: 0 4px 6px rgba(50, 50, 93, .11), 0 1px 3px rgba(0, 0, 0, .08)
}
.button--flat-icon,
.button--icon {
    padding: 1em
}
.button--flat,
.button--flat-icon {
    box-shadow: none
}
.button--flat-icon:before,
.button--flat:before,
.button--icon:before,
.button:before {
    content: '';
    z-index: -1;
    position: absolute;
    top: 50%;
    left: 100%;
    margin: -15px 0 0 1px;
    width: 30px;
    height: 30px;
    border-radius: 50%;
    -webkit-transform-origin: 100% 50%;
    -ms-transform-origin: 100% 50%;
    transform-origin: 100% 50%;
    -webkit-transform: scale3d(1, 2, 1);
    transform: scale3d(1, 2, 1);
    transition: opacity .3s, -webkit-transform .3s;
    transition: transform .3s, opacity .3s;
    transition: transform .3s, opacity .3s, -webkit-transform .3s;
    transition-timing-function: cubic-bezier(.7, 0, .9, 1)
}
.button__icon {
    vertical-align: middle;
    width: 1em;
    height: 1em
}
.button__text {
    vertical-align: middle;
    padding-left: .75em
}
.button--hover-red:before {
    background: #F23037
}
.button--hover-purple:before {
    background: #6C1E6A
}
.button--flat-icon:hover::before,
.button--flat:hover::before,
.button--icon:hover::before,
.button:hover::before {
    -webkit-transform: scale3d(9, 9, 1);
    transform: scale3d(9, 9, 1)
}
.icon-container {
    width: 40px;
    height: 40px;
    background-color: transparent;
    overflow: hidden;
    display: block;
    border: none
}
.header {
    overflow: hidden;
    z-index: 500
}
.header-branding__image {
    display: block;
    width: 110px;
    height: 110px;
    fill: #FFF
}
.header-branding__link:hover .header-branding__image,
.header-menu-toggle:hover:hover .header-menu-toggle__icon {
    fill: rgba(255, 255, 255, .65)
}
@media all and (max-width: 800px) {
    .header-branding__image {
        width: 80px;
        height: 80px
    }
}
@media all and (max-width: 800px) and (max-width: 600px) {
    .header-branding__image {
        width: 60px;
        height: 60px
    }
}
.header-branding__link {
    display: block
}
.header-menu-toggle {
    border: none;
    background: 0 0;
    margin-left: 20px
}
.header-menu-toggle__icon {
    display: block;
    width: 24px;
    height: 24px;
    fill: #FFF
}
.header-menu {
    overflow: hidden;
    margin-right: 20px
}
@media all and (max-width: 800px) {
    .header-menu-toggle {
        margin-left: 0
    }
    .header-menu {
        display: none
    }
}
.header-menu__link {
    display: block;
    color: #FFF;
    text-transform: uppercase;
    font-size: 14px;
    line-height: 1;
    padding: 5px 14px
}
.header-menu__link:hover {
    color: rgba(255, 255, 255, .65)
}
.logo-container,
.logo-container--support {
    display: block
}
.logo-container--support {
    position: absolute;
    right: 0;
    top: 0;
    text-align: center
}
@media all and (max-width: 700px) {
    .logo-container--support {
        position: relative;
        display: block;
        margin-top: 3em;
        text-align: center
    }
}
.logo-container__link {
    display: block;
    font-size: 14px;
    text-align: center;
    color: #FFF;
    color: rgba(255, 255, 255, .8);
    margin-top: .5em
}
.logo-container__image,
.logo-container__image--support {
    display: block;
    width: 120px;
    height: 120px;
}
@media all and (max-width: 700px) {
    .logo-container__image--support {
        width: 100px;
        height: 100px;
        display: inline-block;
        clear: both;
    }
}
.container,
.container--full,
.container--l,
.container--m,
.container--s,
.container--smaller {
    display: block;
    position: relative;
}
.container--l {
    width: 65%;
}
@media all and (max-width: 700px) {
    .container--l {
        width: 100%;
    }
}
.container--m {
    width: 45%;
}
@media all and (max-width: 700px) {
    .container--m {
        width: 100%;
    }
}
.container--s {
    width: 35%
}
@media all and (max-width: 700px) {
    .container--s {
        width: 100%
    }
}
.container--full {
    width: 100%
}
.container--smaller {
    width: 30%;
    min-width: 250px;
    padding: 0 1em
}
.section,
.section--floating,
.section--full-page,
.section--inset,
.section--location,
.section--main,
.section--small {
    position: relative;
    width: 100%;
    padding-top: 80px;
    padding-bottom: 80px
}
.section--location {
    background: radial-gradient(circle farthest-corner at right bottom, rgba(128, 97, 201, .1) 0, rgba(114, 88, 202, .4) 6%, rgba(116, 75, 171, .9) 35%, #3E1E5D 100%), url(../public/img/mapa_mackenzie.png);
    background-repeat: no-repeat;
    background-position: left, right;
    background-size: 100%, auto 100%;
    color: rgba(255, 255, 255, .7)
}
.section--logos {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap
}
.section--full-page,
.section--main {
    min-height: auto;
}
@media all and (min-width: 1500px) {
    .section--full-page,
    .section--main {
        min-height: auto
    }
}
.section--inset,
.section--main,
.section--small {
    padding-top: 50px;
    padding-bottom: 50px
}
.section--inset {
    padding-left: 8px;
    padding-right: 8px
}
.section--main {
    background: url(../public/img/logos/mackenzie_m.svg), radial-gradient(circle farthest-corner at right bottom, #FFA732 0, #FF7543 12%, #EB484D 40%, #EB484D 100%);
    background-repeat: no-repeat;
    background-size: 600px, 100%;
    background-position: -120px 220px, 0 0
}
@media all and (max-width: 700px) {
    .container--smaller {
        width: 100%
    }
    .section,
    .section--floating,
    .section--full-page,
    .section--inset,
    .section--location,
    .section--main,
    .section--small {
        padding-top: 50px;
        padding-bottom: 50px
    }
    .section--main {
        background-size: 300px, 100%;
        background-position: 150px 120px, 0 0
    }
}
.section--floating {
    margin-top: 180px;
    padding-left: 16px;
    padding-right: 16px;
    overflow: hidden
}
.section--bottomless {
    padding-top: 60px;
    padding-bottom: 250px;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%
}
.t-heading,
.t-heading--main {
    font-weight: 700;
    line-height: 1.4;
    letter-spacing: 1px;
    margin-bottom: .4em;
    padding: 0;
    margin-top: 0;
    color: #292E31;
}
.t-heading--main {
    font-size: 48px;
}
@media all and (max-width: 800px) {
    .t-heading--main {
        font-size: 36px;
    }
}
.card-container {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    width: 100%;
    -webkit-justify-content: space-around;
    -ms-flex-pack: distribute;
    justify-content: space-around;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}
.card--member,
.card--member--s {
    overflow: hidden;
    position: relative;
    box-shadow: 0 13px 35px rgba(50, 50, 93, .1), 0 5px 15px rgba(0, 0, 0, .07);
    border-radius: 4px;
    width: 15em;
    margin: 16px;
    transition: 0.4s all ease-in;
}

@media all and (max-width: 300px) {
    .card--member,
    .card--member--s {
        width: 100%
    }
}
.card--member--s {
    width: 13em
}
.card--member__image-top-info {
    position: absolute;
    right: 0;
    top: 0;
    line-height: 1;
    padding: .6em .8em;
    font-size: 14px;
    border-bottom-left-radius: 4px;
    /*background: red*/
}
.card--member__avatar,
.card--member__avatar--s {
    display: block;
    width: 100%;
    height: 15em;
    margin: 0;
    padding: 0
}
@media all and (max-width: 300px) {
    .card--member--s {
        width: 100%
    }
    .card--member__avatar,
    .card--member__avatar--s {
        width: 100%;
        height: auto
    }
}
.card--member__avatar--s {
    height: 13em
}
@media all and (max-width: 300px) {
    .card--member__avatar--s {
        width: 100%;
        height: auto
    }
}
.card--member__description,
.card--member__description--no-image {
    padding: 40px 24px 24px;
    line-height: 1.4em;
    font-size: 14px;
    position: relative
}
.card--member__description--no-image {
    padding: 24px
}
.card--member__institute-branding {
    width: 48px;
    height: 48px;
    position: absolute;
    background: #FFF;
    border-radius: 50%;
    top: -24px;
    left: 0;
    right: 0;
    margin: 0 auto
}
.card--member__institute-branding-image,
.card--member__institute-branding-image--s {
    fill: #EA2D2D;
    display: block;
    width: 100%;
    height: 100%
}
.input-container__button--enabled:focus .input-container__button--enabled .input-container__button-icon,
.input-container__button--enabled:hover .input-container__button--enabled .input-container__button-icon,
.input-container__button-icon {
    fill: #FFF
}
.card--member__institute-branding-image--s {
    width: 60%;
    height: 60%;
    margin: 20%
}
.card,
.card--large,
.card--masonry,
.card--medium,
.card--small,
.card--stretched {
    overflow: hidden;
    position: relative;
    box-shadow: 0 13px 35px rgba(50, 50, 93, .1), 0 5px 15px rgba(0, 0, 0, .07);
    height: 10em;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    border-radius: 4px
}
@media all and (max-width: 800px) {
    .card,
    .card--large,
    .card--masonry,
    .card--medium,
    .card--small,
    .card--stretched {
        height: 12em
    }
}
.card--large:nth-child(1),
.card--masonry:nth-child(1),
.card--medium:nth-child(1),
.card--small:nth-child(1),
.card--stretched:nth-child(1),
.card:nth-child(1) {
    background-image: url(../public/img/predio_mackenzie.jpg)
}
.card--large:nth-child(4),
.card--masonry:nth-child(4),
.card--medium:nth-child(4),
.card--small:nth-child(4),
.card--stretched:nth-child(4),
.card:nth-child(4) {
    background-image: url(../public/img/quarto_hotel.jpg)
}
.card--large:nth-child(7),
.card--masonry:nth-child(7),
.card--medium:nth-child(7),
.card--small:nth-child(7),
.card--stretched:nth-child(7),
.card:nth-child(7) {
    background-image: url(../public/img/programacao_stock.jpg)
}
.card--large:nth-child(9),
.card--masonry:nth-child(9),
.card--medium:nth-child(9),
.card--small:nth-child(9),
.card--stretched:nth-child(9),
.card:nth-child(9) {
    background-image: url(../public/img/logos/facebook.png)
}
.card--large {
    width: calc((100% - 24px)/ 2);
    height: calc(20em + 24px)
}
@media all and (max-width: 800px) {
    .card--large {
        height: 12em
    }
}
@media all and (max-width: 500px) {
    .card,
    .card--large,
    .card--masonry,
    .card--medium,
    .card--small,
    .card--stretched {
        margin-bottom: 24px
    }
    .card--large {
        width: 100%;
        height: 9em
    }
}
.card--medium {
    width: calc((100% - 24px)/ 2)
}
@media all and (max-width: 500px) {
    .card--medium {
        width: 100%;
        height: 9em
    }
}
.card--prices {
    background: #FFF;
    color: #6F7C82;
    border-radius: 4px;
    padding: 24px
}
.card--small {
    width: calc((((100% - 24px)/ 2) - 24px)/ 2)
}
@media all and (max-width: 800px) {
    .card--small {
        width: calc((100% - 24px)/ 2)
    }
    .card__subtitle {
        display: none
    }
}
.card--stretched {
    width: 100%
}
@media all and (max-width: 500px) {
    .card--small,
    .card--stretched {
        width: 100%;
        height: 9em
    }
}
.card__description,
.card__description--auto-height,
.card__description--fixed {
    width: 100%;
    height: 100%;
    position: absolute;
    bottom: 0;
    left: -100%;
    padding: 24px;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    transition: .2s all ease
}
@media all and (max-width: 500px) {
    .card__description,
    .card__description--auto-height,
    .card__description--fixed {
        left: 0
    }
}
.card__description--auto-height {
    height: auto;
    left: 0
}
@media all and (max-width: 800px) {
    .card__description--auto-height {
        height: 100%;
        left: -100%
    }
}
.card__description--fixed {
    background: #EB484D;
    left: 0
}
.card__title {
    font-size: 1.4em;
    letter-spacing: .05em;
    color: #FFF
}
.card__category {
    font-size: 12px;
    line-height: 1.4;
    text-transform: uppercase;
    margin-bottom: 16px
}
.card__link {
    display: block;
    width: 100%;
    height: 100%;
    overflow: hidden;
    font-size: 14px;
    text-align: left;
    color: #FFF;
    color: rgba(255, 255, 255, .8)
}
.card__link:focus .card__description,
.card__link:focus .card__description--auto-height,
.card__link:focus .card__description--fixed,
.card__link:hover .card__description,
.card__link:hover .card__description--auto-height,
.card__link:hover .card__description--fixed {
    left: 0
}
.card__link:hover .icon-container--arrow,
.card__link:hover:focus .icon-container--arrow {
    -webkit-animation: moveArrow .9s infinite;
    animation: moveArrow .9s infinite
}
.card--large:nth-child(1),
.card--large:nth-child(3),
.card--large:nth-child(6),
.card--large:nth-child(7),
.card--large:nth-child(8),
.card--masonry:nth-child(1),
.card--masonry:nth-child(3),
.card--masonry:nth-child(6),
.card--masonry:nth-child(7),
.card--masonry:nth-child(8),
.card--medium:nth-child(1),
.card--medium:nth-child(3),
.card--medium:nth-child(6),
.card--medium:nth-child(7),
.card--medium:nth-child(8),
.card--small:nth-child(1),
.card--small:nth-child(3),
.card--small:nth-child(6),
.card--small:nth-child(7),
.card--small:nth-child(8),
.card--stretched:nth-child(1),
.card--stretched:nth-child(3),
.card--stretched:nth-child(6),
.card--stretched:nth-child(7),
.card--stretched:nth-child(8),
.card:nth-child(1),
.card:nth-child(3),
.card:nth-child(6),
.card:nth-child(7),
.card:nth-child(8) {
    margin-right: 24px
}
.card--large:nth-child(1),
.card--large:nth-child(2),
.card--large:nth-child(3),
.card--large:nth-child(4),
.card--large:nth-child(5),
.card--masonry:nth-child(1),
.card--masonry:nth-child(2),
.card--masonry:nth-child(3),
.card--masonry:nth-child(4),
.card--masonry:nth-child(5),
.card--medium:nth-child(1),
.card--medium:nth-child(2),
.card--medium:nth-child(3),
.card--medium:nth-child(4),
.card--medium:nth-child(5),
.card--small:nth-child(1),
.card--small:nth-child(2),
.card--small:nth-child(3),
.card--small:nth-child(4),
.card--small:nth-child(5),
.card--stretched:nth-child(1),
.card--stretched:nth-child(2),
.card--stretched:nth-child(3),
.card--stretched:nth-child(4),
.card--stretched:nth-child(5),
.card:nth-child(1),
.card:nth-child(2),
.card:nth-child(3),
.card:nth-child(4),
.card:nth-child(5) {
    margin-bottom: 24px
}
@media all and (max-width: 800px) {
    .card--large:nth-child(6),
    .card--large:nth-child(7),
    .card--masonry:nth-child(6),
    .card--masonry:nth-child(7),
    .card--medium:nth-child(6),
    .card--medium:nth-child(7),
    .card--small:nth-child(6),
    .card--small:nth-child(7),
    .card--stretched:nth-child(6),
    .card--stretched:nth-child(7),
    .card:nth-child(6),
    .card:nth-child(7) {
        margin-bottom: 24px
    }
    .card--large:nth-child(7),
    .card--masonry:nth-child(7),
    .card--medium:nth-child(7),
    .card--small:nth-child(7),
    .card--stretched:nth-child(7),
    .card:nth-child(7) {
        margin-right: 0
    }
}
.flex-container {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-justify-content: space-around;
    -ms-flex-pack: distribute;
    justify-content: space-around
}
.input-container {
    width: 100%;
    height: 48px;
    height: 3rem;
    border-radius: 4px;
    position: relative;
    overflow: hidden;
    margin-top: 3rem;
    border: 1px solid #D1D2D2
}
.icon-container__icon {
    width: 100%;
    height: 100%;
    display: block;
    -webkit-transition: 40ms all ease-in;
    transition: 40ms all ease-in
}
.page-title-container__subtitle__asterisk {
    vertical-align: sub
}
.link {
    color: rgba(0, 0, 0, .6);
    font-weight: 600;
    border-bottom: 2px solid rgba(0, 0, 0, .2);
    transition: .1s all ease-in
}
.link:focus,
.link:hover {
    border-color: rgba(0, 0, 0, .4)
}
.logo-section__item {
    margin-right: 16px;
    margin-bottom: 16px
}
.logo-section__title {
    text-align: left;
    font-size: 12px;
    text-transform: uppercase;
    letter-spacing: .05em;
    font-weight: 400;
    margin-bottom: 1.5em;
    color: #666
}
.logo-section__list {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    margin-bottom: 24px;
    padding: 8px 0
}
.input-container__input {
    width: 100%;
    border: none;
    height: 48px;
    height: 3rem;
    font-size: 16px;
    font-family: 'Noto Sans', sans-serif;
    color: #333;
    background: #FFF;
    padding-right: 5rem;
    padding-left: 2rem
}
.input-container__input .input-container__input::-webkit-calendar-picker-indicator {
    background: #FFF
}
.input-container__button {
    width: 4rem;
    height: 3rem;
    position: absolute;
    right: 0;
    top: 0;
    padding: .6em;
    background: #3E1E5d;
    transition: 40ms all ease-in, .1s background ease-in
}
.input-container__button .input-container__button:focus,
.input-container__button .input-container__button:hover {
    background: #5B1E61
}
.mack-logo {
    display: absolute;
    width: 80%;
    margin: auto;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    background: red
}
.contact-form__radio-label,
.form__label {
    font-size: 14px;
    margin-bottom: .3em;
    text-transform: uppercase
}
.icon-container--close {
    display: none;
    width: 24px;
    height: 24px;
    top: 48px;
    right: 36px;
    position: absolute
}
@media all and (max-width: 400px) {
    .icon-container--close {
        display: block
    }
}
.icon-container--arrow {
    height: 18px;
    width: 18px;
    position: absolute;
    right: 24px;
    top: 22px
}
.logo-container__image--footer {
    max-width: 150px;
    max-height: 80px
}
.input-container__button--enabled {
    background: #3E1E5D;
    cursor: pointer
}
.input-container__button--enabled:focus,
.input-container__button--enabled:hover {
    background: #5B1E61
}
.form--registration-type {
    margin-top: 2em
}
.input-container__button--disabled {
    cursor: default;
    background: 0 0
}
.input-container__button--disabled .input-container__button--disabled:focus,
.input-container__button--disabled .input-container__button--disabled:hover {
    background: 0 0
}
.input-container__button-icon--disabled {
    fill: rgba(0, 0, 0, .3)
}
.contact-form {
    padding-right: 8em
}
@media all and (max-width: 700px) {
    .contact-form {
        padding-right: 0
    }
}
.contact-form__input-container {
    border: none;
    display: block;
    padding: 0
}
.contact-form__radio-label {
    display: inline-block;
    cursor: pointer;
    padding: .7em 1em;
    border: 2px solid #240444;
    border-radius: 4px
}
.contact-form__radio:checked+.contact-form__radio-label {
    background: #240444;
    border-color: #240444;
    color: #FFF
}
.contact-form__text-input,
.contact-form__text-input--area {
    width: 100%;
    background: 0 0;
    border: 2px solid #FFF;
    padding: .7em 1em;
    font-weight: 700;
    letter-spacing: 1px;
    color: #FFF
}
.contact-form__text-input--area {
    resize: none;
    min-height: 8em
}
.contact-form__text-input--area:focus,
.contact-form__text-input:focus {
    outline: 0;
    border-color: #240444
}
.contact-form__text-input--area::-webkit-input-placeholder,
.contact-form__text-input::-webkit-input-placeholder {
    font-style: italic;
    color: #240444
}
.contact-form__text-input--area:-moz-placeholder,
.contact-form__text-input:-moz-placeholder {
    font-style: italic;
    color: #240444
}
.contact-form__text-input--area::-moz-placeholder,
.contact-form__text-input::-moz-placeholder {
    font-style: italic;
    color: #240444
}
.contact-form__text-input--area:-ms-input-placeholder,
.contact-form__text-input:-ms-input-placeholder {
    font-style: italic;
    color: #240444
}
.form__label {
    color: #FFF;
    display: block;
    letter-spacing: 1px
}
.form__select {
    width: 100%;
    background: 0 0;
    border: 2px solid #3E1E5D;
    padding: .7em 1em;
    letter-spacing: 1px;
    color: #240444;
    font-weight: 'Noto Sans', helvetica, arial, sans-serif
}
.form__select:focus {
    border-color: #EB484D
}
.on-the-web-list {
    list-style: none
}
.on-the-web-list__link {
    display: block
}
.on-the-web-list__icon {
    display: inline-block;
    margin: .5em 1em .5em 0;
    height: 1.6em;
    vertical-align: middle
}
.on-the-web-list__text {
    display: inline-block;
    font-weight: 700;
    vertical-align: middle
}
.mackenzie-address-container {
    line-height: 1;
    margin-top: 1em;
    margin-bottom: 4em
}
.info-list {
    padding-left: 1.5em
}
.price-list {
    line-height: 1;
    text-align: right;
    margin-bottom: 4em
}
.-text-centered,
.event-list {
    text-align: center
}
@media all and (max-width: 600px) {
    .event-list {
        text-align: left;
    }
}
.price-item,
.price-item--s {
    margin-top: 1em;
    font-size: 4em;
    font-weight: 700;
    position: relative;
    display: block;
    margin-bottom: 1em
}
.price-item__spec {
    font-size: .85em;
    display: block;
    padding-top: 1.3em;
    margin-bottom: .8em
}
.price-item__value {
    display: block;
    font-size: 1.3em;
    margin: .7em 0 .5rem
}
.price-item__value--additional {
    display: block;
    margin-top: .4em;
    font-weight: 400
}
.date__month {
    font-weight: 700;
    color: #EB484D
}
.price-item--s {
    font-size: 1em;
    margin-bottom: .5em
}
.price-item__currency {
    font-size: .6em;
    line-height: .6em
}
.price-item__reals {
    font-size: 1em;
    line-height: 1em
}
.price-item__cents {
    font-size: .4em;
    line-height: .4em;
    position: absolute;
    top: .6em;
    padding-left: .3em;
}
.membership-field {
    display: block;
}
.membership-field--hidden {
    display: none;
}
.logo-mack {
    width: 6em;
    display: block;
}
.date-list__item,
.event-logo-container {
    display: -webkit-flex;
    display: -ms-flexbox;
}
.event-list__link {
    color: inherit;
}
.date-list__item {
    margin: 30px 0;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
}
.date,
.date__day,
.date__month,
.date__year {
    display: block;
}
.date {
    overflow: hidden;
    min-width: 10em;
}
.date-list__item {
  position: relative;
  width: 100%;
}
.date__text {
  position: absolute;
  width: 100%;
  padding-left: 10em;
}
@media all and (max-width: 700px) {
    .date-list {
        -webkit-flex-direction: column;
        -ms-flex-direction: column;
        flex-direction: column
    }
    .date {
        display: block;
        margin: 0 auto .5em;
        text-align: center;
        min-width: 8em;
    }
    .date__text {
        text-align: center;
        position: relative;
        left: auto;
        width: 100%;
        padding-left:  0;
    }

    .date__info {
        text-align: center;
    }

}
.date__day {
    font-size: 3em;
    line-height: 1;
    margin-right: .2em
}
.date__month {
    font-size: .9em;
    text-transform: uppercase;
    line-height: 2
}
.date__year {
    font-size: 1em;
    line-height: 1;
    color: #EB484D
}
.-bg-purple,
.-bg-purple-gradient,
.-bg-purple-transparent,
.-bg-red,
.-bg-red-gradient,
.-bg-red-transparent {
    color: rgba(255, 255, 255, .7)
}
.event-logo-container {
    display: flex;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start
}
.event-logo {
    margin: 8px
}
.event-logo__image {
    max-width: 70px;
    max-height: 70px
}
@-webkit-keyframes moveArrow {
    0%, 100% {
        -webkit-transform: translateX(0);
        transform: translateX(0)
    }
    50% {
        -webkit-transform: translateX(10px);
        transform: translateX(10px)
    }
}
@keyframes moveArrow {
    0%, 100% {
        -webkit-transform: translateX(0);
        transform: translateX(0)
    }
    50% {
        -webkit-transform: translateX(10px);
        transform: translateX(10px)
    }
}
.-push-right {
    float: right
}
.-push-down {
    margin-top: 2em
}
.-push-downer {
    margin-top: 6em
}
.-push-down-s {
    margin-top: .5em
}
@media all and (max-width: 700px) {
    .-container-break-top {
        margin-top: 4em
    }
}
.size-huge {
    font-size: 48px
}
.-size-xxl {
    font-size: 36px
}
.-size-xl {
    font-size: 32px
}
.-size-l {
    font-size: 28px
}
.-size-m {
    font-size: 24px
}
.-size-s {
    font-size: 20px
}
.-size-xs {
    font-size: 18px
}
.-size-xxs {
    font-size: 14px
}
.-size-inherit {
    font-size: inherit
}
.-bg-purple {
    background: #3E1E5D
}
.-bg-red {
    background: #EB484D
}
.-bg-gray {
    background: #F6F9FC;
    box-shadow: inset 0 0 24px rgba(0, 0, 0, .04);
    border-top: 1px solid rgba(0, 0, 0, .04);
    border-bottom: 1px solid rgba(0, 0, 0, .04)
}
.-bg-purple-gradient {
    background: radial-gradient(circle farthest-corner at right bottom, #8061C9 0, #7258CA 6%, #744BAB 25%, #3E1E5D 100%)
}
.-bg-red-gradient {
    background: radial-gradient(circle farthest-corner at right bottom, #FFC887 0, #FF7543 12%, #EB484D 40%, #DC2228 100%)
}
.-bg-red-transparent {
    background: rgba(235, 72, 77, .85)
}
.-bg-purple-transparent {
    background: rgba(62, 30, 93, .85)
}
.-bg-white {
    color: #6F7C82;
    background: #FFF
}
.-text-upper {
    text-transform: uppercase
}
.-text-left {
    text-align: left
}
.-text-right {
    text-align: right
}
.-font-normal {
    font-weight: 400
}
.-font-bold {
    font-weight: 700
}
.-color-white {
    color: #FFF
}
.-color-opaque {
    color: rgba(255, 255, 255, .7)
}
.-color-purple {
    color: #3E1E5D
}
.-color-red {
    color: #EB484D
}
.-color-dark-purple {
    color: #240444
}
.-color-inherit {
    color: inherit
}
.-color-black {
    color: #292E31
}
.-color-black-opaque {
    color: #6F7C82
}
.-center-content,
.-center-content-top {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap
}
.-center-content-top {
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start
}
.-clearfix {
    overflow: hidden
}
.-icon-white {
    fill: #FFF
}
.-icon-purple {
    fill: #3E1E5D
}
.-icon-red {
    fill: #EB484D
}
.-icon-dark-purple {
    fill: #240444
}
.-border-top {
    border-top: 1px solid rgba(0, 0, 0, .3)
}
